@charset "utf-8";
/* CSS Document */
.bodysettings {
	margin: 0px;
	padding: 0px;
	background-color: #F1F1EF;
}
a {
  	overflow-wrap: break-word;
  	word-wrap: break-word;
  	-ms-word-break: break-all;
  	word-break: break-word;
}
.centerit {
  display: flex;
  justify-content: center;
  align-items: center; 
  font-family: 'Poppins', sans-serif;
}
.uname_bg {
	background-color: #D7E6B9;
	color: #333333;
}
.hidesold {
	position: absolute;
	top: -5px;
}
.header2020_logo {
	float: left;
	width: 200px;
	height: 50px;
	padding-top: 5px;
}
.header2020_once {
	width: 277px;
	padding-top: 20px;
	float: left;
}
.header2020_menu {
	float: right;
	width: 397px;
	padding-top: 12px;
	text-align: right;
}
.menubtn2020 {
	color: #777777;
	padding-top: 10px;
	padding-left: 17px;
	padding-right: 17px;
	padding-bottom: 9px;
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	border: none;
	cursor: pointer;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-decoration: none;
	margin-left: 1px;
	background-color: #F1F1EF;
}
.menubtn2020:hover {
	background-color: #EBEBEB;
}
.header2020_searchwrap {
	width: 347px;
	padding-top: 10px;
	float: left;
}

.header2020_collage {
	background-color: #242015;
	background-image: url(img2019/lg-headerlogos.jpg);
	background-repeat: repeat;
	height: 140px;
	width: 100%;
}

.image_resize { /* basic responsive img */
	max-width: 100%;
	height: auto;
	width: auto\9; /* IE8 */
}
.image_resize_90 {
	max-width: 90%;
	height: auto;
	width: auto\9; /* IE8 */
}
.clear_dots {
	clear: both;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #BBBBBB;
	padding-top: 17px;
}
.clear_dots_light {
	clear: both;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CACAC1;
	padding-top: 17px;
}
.clear_dots_dark {
	clear: both;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #53524D;
	padding-top: 17px;
}
.clear_solidlight {
	clear: both;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D6D6CF;
	padding-top: 1px;
}
.clear {
	clear: both;
	width: 100%;
}
.divfull_grey
 {
	position:relative;
	background-color: #F5F3F1;
	width: 100%;
 }
.divfull_dark {
	position:relative;
	background-color: #EAE7E3;
	width: 100%;
	background-image: url(img/tile.JPG);
	background-repeat: repeat-x;
	clear: both;
}
.ribbon_white {
	background-color: #FFFFFF;
	width: 100%;
	clear: both;
	padding-top: 17px;
	padding-bottom: 17px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.div1000
 {
	width: 1321px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
 }
.div1000red
 {
	width: 1321px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	background-image: url(img/bgredtile.jpg);
	background-repeat: repeat-x;
 }
.div1000red2
 {
	width: 1321px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	background-image: url(img/bgred.jpg);
 }
 .div100_red
 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	margin-bottom: 7px;
	background-image: url(img/bgred.jpg);
 }
.div1000_padded
 {
	width: 1287px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	padding: 17px;
	margin-top: 7px;
	margin-bottom: 7px;
 }
.div1000_paddedsides
 {
	width: 1287px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	margin-top: 7px;
	margin-bottom: 7px;
	padding-right: 21px;
	padding-left: 21px;
 }
.divhead_menu
 {
	font-family: 'Poppins', sans-serif;
	position:relative;
	width: 397px;
	float: left;
	padding: 10px;
	margin-top: 7px;
 }
.div90percent
 {
 	font-family: 'Poppins', sans-serif;
	position:relative;
	width: 89%;
	float: left;
 }
.div50percent
 {
 	font-family: 'Poppins', sans-serif;
	position:relative;
	width: 49%;
	float: left;
 }
.div50percent_dots
 {
	font-family: 'Poppins', sans-serif;
	position:relative;
	width: 49%;
	float: left;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #999999;
 }
.div50percent_vanish
 {
	font-family: 'Poppins', sans-serif;
	position:relative;
	width: 40%;
	float: left;
 }
.bodytexttinywhite {
	font-family: 'Poppins', sans-serif;
	font-size: 10px;
	color: #f1f1f1;
	font-weight: 400;
}
.bodytext10 {
	font-family: 'Poppins', sans-serif;
	font-size: 10px;
	color: #777777;
	font-weight: 400;
}
.bodytext11 {
	font-family: 'Poppins', sans-serif;
	font-size: 11px;
	color: #777777;
	font-weight: 400;
}
.bodytext11_white {
	font-family: 'Poppins', sans-serif;
	font-size: 11px;
	color: #EEEEEE;
	font-weight: 400;
}
.bodytext11_noline {
	font-family: 'Poppins', sans-serif;
	font-size: 11px;
	color: #777777;
	font-weight: 400;
	text-decoration: none;
}
.bodytext12 {
	font-family: 'Poppins', sans-serif;
	font-size: 12px;
	color: #777777;
	font-weight: 400;
}
.bodytext12_white {
	font-family: 'Poppins', sans-serif;
	font-size: 12px;
	color: #EEEEEE;
	font-weight: 400;
	text-decoration: none;
}
.bodytext12_light {
	font-family: 'Poppins', sans-serif;
	font-size: 12px;
	color: #B4B4B4;
	font-weight: 400;
	text-decoration: none;
}
.bodytext14 {
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	color: #777777;
	font-weight: 400;
  	overflow-wrap: break-word;
  	word-wrap: break-word;
}
.bodytext14_light {
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	color: #B4B4B4;
	font-weight: 400;
	text-decoration: none;
}
.bodytext16_white {
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
	color: #EEEEEE;
	font-weight: 400;
	text-decoration: none;
}
.bodytext18 {
	font-family: 'Poppins', sans-serif;
	font-size: 18px;
	color: #777777;
	font-weight: 400;
}
.bodytext21_noline {
	font-family: 'Poppins', sans-serif;
	font-size: 21px;
	color: #777777;
	font-weight: 400;
	text-decoration: none;
}
.bodytext27 {
	font-family: 'Poppins', sans-serif;
	font-size: 27px;
	color: #777777;
	font-weight: 400;
}
.bodytext14_noline {
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	color: #777777;
	font-weight: 400;
	text-decoration: none;
}
.bodytext14_white_noline {
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: 400;
	text-decoration: none;
}
.bodytext14_light_noline {
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	color: #7FB432;
	font-weight: 400;
	text-decoration: none;
}
.bodytext27_red_noline {
	font-family: 'Poppins', sans-serif;
	font-size: 27px;
	color: #CC0000;
	font-weight: 400;
	text-decoration: none;
}
.bodytext27_blue_noline {
	font-family: 'Poppins', sans-serif;
	font-size: 27px;
	color: #0099FF;
	font-weight: 400;
	text-decoration: none;
}
.bodytext21_white_noline {
	font-family: 'Poppins', sans-serif;
	font-size: 21px;
	color: #FFFFFF;
	font-weight: 400;
	text-decoration: none;
}
.header_one {
	font-family: 'Poppins', sans-serif;
	font-size: 47px;
	color: #777777;
	font-weight: 300;
	letter-spacing: -2px;
	text-decoration: none;
}
.header_two {
	font-family: 'Poppins', sans-serif;
	font-size: 37px;
	color: #777777;
	font-weight: 300;
	letter-spacing: -1px;
	text-decoration: none;
}
.header_two_light {
	font-family: 'Poppins', sans-serif;
	font-size: 37px;
	color: #EDEDED;
	font-weight: 300;
	letter-spacing: -1px;
	text-decoration: none;
}
.header_thr {
	font-family: 'Poppins', sans-serif;
	font-size: 30px;
	color: #777777;
	font-weight: 300;
	text-decoration: none;
}
.header_fou {
	font-family: 'Poppins', sans-serif;
	font-size: 21px;
	color: #777777;
	font-weight: 300;
	letter-spacing: 0px;
	text-decoration: none;
}
.btn_dark {
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	padding-top: 9px;
	padding-right: 17px;
	padding-left: 17px;
	background-color: #999999;
	text-decoration: none;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-right: 1px;
	margin-left: 1px;
	padding-bottom: 10px;
	display: inline-block;
	margin-top: 1px;
	margin-bottom: 1px;
}
.btn_dark:hover {
	background-color: #777777;
}
.btn_blank {
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	color: #9A9A9A;
	padding-top: 9px;
	padding-right: 17px;
	padding-left: 17px;
	text-decoration: none;
	margin-right: 1px;
	margin-left: 1px;
	padding-bottom: 10px;
	display: inline-block;
	margin-top: 1px;
	margin-bottom: 1px;
}
.btn_blank_selected {
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	color: #9A9A9A;
	padding-top: 9px;
	padding-right: 17px;
	padding-left: 17px;
	text-decoration: none;
	margin-right: 1px;
	margin-left: 1px;
	padding-bottom: 9px;
	display: inline-block;
	margin-top: 1px;
	margin-bottom: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9A9A9A;
}
.btn_blank:hover {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9A9A9A;
	padding-bottom: 9px;
}
.btn_outline {
	font-family: 'Poppins', sans-serif;
	font-size: 21px;
	color: #7FB432;
	padding-top: 9px;
	padding-right: 27px;
	padding-left: 27px;
	text-decoration: none;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding-bottom: 10px;
	display: inline-block;
	border: 3px solid #7FB432;
	margin: 1px;
}
.btn_outline:hover {
	border: 3px solid #777777;
	color: #777777;
}

.btn_outline_white {
	font-family: 'Poppins', sans-serif;
	font-size: 21px;
	color: #FFFFFF;
	padding-top: 9px;
	padding-right: 27px;
	padding-left: 27px;
	text-decoration: none;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding-bottom: 10px;
	display: inline-block;
	border: 3px solid #FFFFFF;
	margin: 1px;
}
.btn_outline_white:hover {
	border: 3px solid #D6E8B5;
	color: #D6E8B5;
}

.btn_biggreen {
	font-family: 'Poppins', sans-serif;
	font-size: 21px;
	color: #FFFFFF;
	padding-top: 7px;
	padding-right: 27px;
	padding-left: 27px;
	background-color: #7FB432;
	text-decoration: none;
	-moz-border-radius: 7px;
	border-radius: 7px;
	margin-right: 1px;
	margin-left: 1px;
	padding-bottom: 8px;
	border: 0px;
}
.btn_biggreen:hover {
	background-color: #82BF00;
}
.page1 {
	font-family: 'Poppins', sans-serif;
	font-size: 17px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #7FB432;
	margin-right: 1px;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border: none;
	clear: both;
	display: inline-block;
	margin-top: 3px;
}
.page1:hover {
	background-color: #9ECF54;
}
.page2 {
	font-family: 'Poppins', sans-serif;
	font-size: 17px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #B4B4B4;
	margin-right: 1px;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border: none;
	clear: both;
	display: inline-block;
	margin-top: 3px;
}
.page2:hover {
	background-color: #CCCCCC;
}
.page4 {
	font-family: 'Poppins', sans-serif;
	font-size: 17px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #777777;
	margin-right: 1px;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border: none;
	clear: both;
	display: inline-block;
	margin-top: 3px;
}
.page4:hover {
	background-color: #8D8D8D;
}
.tblimgborderlight {
	padding: 10px;
	background-color: #EFEFEF;
	-moz-box-shadow:    1px 1px 3px 1px #ddd;
	-webkit-box-shadow: 1px 1px 3px 1px #ddd;
	box-shadow:         1px 1px 3px 1px #ddd;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	position: relative;
	border: 1px solid #D7D7D7;
}
.tblborder {
	padding: 9px;
	background-color: #F9F9F9;
	-moz-border-radius:17px;
	-webkit-border-radius:17px;
	border-radius:5px;
	border: 1px solid #CACACA;
}
.profilepicround {
	-moz-border-radius: 57px;
	border-radius: 37px;
}
.profilepicround_border {
	-moz-border-radius: 57px;
	border-radius: 47px;
	border: 3px solid #CCCCCC;
}
.profilepicround_border_dark {
	-moz-border-radius: 57px;
	border-radius: 47px;
	border: 3px solid #716A5B;
}
.form_wide {
	font-family: 'Poppins', sans-serif;
	font-size: 21px;
	color: #777777;
	padding: 7px;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing: border-box;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.form_wide_small {
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	color: #777777;
	padding: 7px;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing: border-box;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.form_nomargin {
	margin: 0;
	padding: 0;
}
.form_file {
	font-family: 'Poppins', sans-serif;
	font-size: 21px;
	color: #777777;
	padding: 7px;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	box-sizing: border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing: border-box;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display: inline-block;
	cursor: pointer;
}
.form_dark_small {
	margin: 2;
	font-family: 'Poppins', sans-serif;
	color: #D2D2D2;
	background-color: #534F44;
	border: 1px solid #000000;
	height: 30px;
	font-size: 14px;
	padding-top: 3;
	padding-right: 7;
	padding-bottom: 3;
	padding-left: 7;
}
.form_simple {
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 17px;
	padding-bottom: 10px;
	padding-left: 17px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.promisebox {
	height: 24px;
	width: 24px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFFFFF;
}
/*
=========================================================================================================
=========================================================================================================
=================================== Normal Screen Size ==================================================
=========================================================================================================
=========================================================================================================
*/
@media screen and (max-width: 1377px) 
{
.div1000
 {
	width: 1000px;
 }
.div1000_padded
 {
	width: 966px;
 }
.div1000_paddedsides
 {
	width: 966px;
 }
.div1000_project
 {
	width: 966px;
 }
.div1021
 {
	width: 1000px;
 }

/*
=========================================================================================================
=========================================================================================================
=================================== Tablet Size =========================================================
=========================================================================================================
=========================================================================================================
*/
@media screen and (max-width: 1021px) 
{
.div1000
 {
	width:500px;
 }
.div1000_padded
 {
	width: 486px;
	padding: 7px;
	margin-top: 3px;
	margin-bottom: 3px;
 }
.div1000_paddedsides
 {
	width: 480px;
	padding-right: 10px;
	padding-left: 10px;
 }
.div1000_project
 {
	width: 480px;
	padding-right: 10px;
	padding-left: 10px;
 }
.div1021
 {
	width: 500px;
 }
.div50percent
 {
	width: 99%;
 }
.div50percent_dots
 {
	width: 99%;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
 }
/*
=========================================================================================================
=========================================================================================================
=================================== Phone Size ==========================================================
=========================================================================================================
=========================================================================================================
*/
@media screen and (max-width: 521px) 
{
.div1000
 {
	width: 297px;
 }
.div1000red
 {
	width: 297px;
 }
.div1000_padded
 {
	width: 297px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
 }
.div1000_paddedsides
 {
	width: 297px;
	padding-right: 0px;
	padding-left: 0px;
 }
.div1021
 {
	width: 297px;
 }
}